CVE-2012-2001

2012-05-02T18:55:02
ID CVE-2012-2001
Type cve
Reporter NVD
Modified 2017-12-13T21:29:01

Description

Cross-site scripting (XSS) vulnerability in HP SNMP Agents for Linux before 9.0.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.